/* ROBOTO  */
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light'), url('../media/fonts/roboto/Roboto-Light.woff') format('woff');
    src: 
      url('../media/fonts/roboto/Roboto-Light.eot'),
      url('../media/fonts/roboto/Roboto-Light.eot?#iefix') format('embedded-opentype'),
      url('../media/fonts/roboto/Roboto-Light.ttf') format('truetype'),
      url('../media/fonts/roboto/Roboto-Light.svg#roboto') format('svg');
    font-weight: 300;
    font-style: normal;

}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Regular'), url('../media/fonts/roboto/Roboto-Regular.woff') format('woff');
    src: 
    url('../media/fonts/roboto/Roboto-Regular.eot'),
    url('../media/fonts/roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
    url('../media/fonts/roboto/Roboto-Regular.ttf') format('truetype'),
    url('../media/fonts/roboto/Roboto-Regular.svg#roboto') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Italic'), url('../media/fonts/roboto/Roboto-Regular-Italic.woff') format('woff');
    src: 
    url('../media/fonts/roboto/Roboto-Regular-Italic.eot'),
    url('../media/fonts/roboto/Roboto-Regular-Italic.eot?#iefix') format('embedded-opentype'),
    url('../media/fonts/roboto/Roboto-Regular-Italic.ttf') format('truetype'),
    url('../media/fonts/roboto/Roboto-Regular-Italic.svg#roboto') format('svg');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium'), url('../media/fonts/roboto/Roboto-Medium.woff') format('woff');
    src: 
    url('../media/fonts/roboto/Roboto-Medium.eot'),
    url('../media/fonts/roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
    url('../media/fonts/roboto/Roboto-Medium.ttf') format('truetype'),
    url('../media/fonts/roboto/Roboto-Medium.svg#roboto') format('svg');
    font-weight: 500;
    font-style: normal;

}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'), url('../media/fonts/roboto/Roboto-Bold.woff') format('woff');
    src: 
    url('../media/fonts/roboto/Roboto-Bold.eot'),
    url('../media/fonts/roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
    url('../media/fonts/roboto/Roboto-Bold.ttf') format('truetype'),
    url('../media/fonts/roboto/Roboto-Bold.svg#roboto') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold Italic'), url('../media/fonts/roboto/Roboto-Bold-Italic.woff') format('woff');
    src: 
    url('../media/fonts/roboto/Roboto-Bold-Italic.eot'),
    url('../media/fonts/roboto/Roboto-Bold-Italic.eot?#iefix') format('embedded-opentype'),
    url('../media/fonts/roboto/Roboto-Bold-Italic.ttf') format('truetype'),
    url('../media/fonts/roboto/Roboto-Bold-Italic.svg#roboto') format('svg');
    font-weight: 700;
    font-style: italic;
}